/***
 *	Powered By Yusi 2014-03-09
 *	  All Rights Reserved.
***/

/* reset */
html { background:#FFF; }
* { margin:0px; padding:0px; }
ul,li,ol { list-style:none; }
::selection {background: #6b0;color: #FFF;}
 

/* global */
body { font:15px "Microsoft YaHei", Verdana,Arial,Tahoma; color:#666;background-image:url(bg.gif);background-repeat:repeat;}
h1,h2,h3 { font-size:14px; }
img { border:none; max-width: 97%;max-height:97%}
a { color:#666; text-decoration:none; }
/*a:hover { color:#F60; text-decoration:underline; }*/
input,select,button { font:12px Verdana,Arial,Tahoma; vertical-align:middle; }

.center { margin:0px auto; }
.w960 { width:960px; position:relative; }
/*.pleft { width:650px; float:left; overflow:hidden; }
.pright{ width:300px; float:right; overflow:hidden; }*/
.mt6 { margin-top:6px; }
.mt1 { margin-top:10px; }
.clear { clear:both; overflow:hidden; }
.fright { float:right; }
.fleft{ float:left; }


 /*---------- frame : header ---------*/

.header{
	width:100%;
	overflow:hidden;
}
.header a{
	color:#fff;
}

/*.header a:hover{
	color:#390;
	text-decoration:none;
}*/
.header .top .title{
	float:left;
	padding-left:0px;
	margin-top:8px;
}
.header .top .title h1 a,.header .top .title h2 a{
	width:200px;
	height:60px;
	display:block;
	font-size:0px;
	text-indent:-200px;
	overflow:hidden;
	background:url(../images/logo.gif) center center no-repeat;
}
.header .top .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .top .welcome a{
	margin:0px 3px;	
}
.header .start{
	background-color:#fbfbfb;
	border-bottom:1px solid #EAEAEA;
}
.header .start ul{
	height:30px;
	line-height:30px;
	overflow:hidden;
	letter-spacing:1px;
	width:960px;
	margin:0px auto;
}
.header .start ul li.welcome{
	margin-left:-4px;
	color:#777;
	float:left;
	font-size:12px;
}
.header .start ul li.help{
	float:right;
}
.header .head{
	clear:both;
	overflow:hidden;
}
.header .head .title{
	clear:both;
	height:60px;
	margin:8px 0px;
}
.header .head .title li.logo{
	width:200px;
	height:60px;
	display:block;
	float:left;
}
.header .head .title li.topbanner{
	display:block;
	width:468px;
	height:60px;
	margin-left:15px;
	float:left;
}
.header .head .title li.rlink{
	display:block;
	width:258px;
	height:60px;
	float:left;
	margin-left:17px;
	overflow:hidden;
	margin-top:3px;
}
.header .head .title li.rlink a{
	display:block;
	width:78px;
	height:23px;
	background:url(../images/toprlink-bg.gif) left top no-repeat;
	float:left;
	margin-right:8px;
	margin-bottom:11px;
	overflow:hidden;
}
.header .head .title li.rlink a span{
	display:block;
	line-height:21px;
	text-indent:22px;
	background-image:url(../images/toprlink-bg.gif);
	background-repeat:no-repeat;
}
.header .head .title li.rlink a.r1 span{
	background-position:0px -21px;
}
.header .head .title li.rlink a.r2 span{
	background-position:0px -42px;
}
.header .head .title li.rlink a.r3 span{
	background-position:0px -63px;
}
.header .head .title li.rlink a.r4 span{
	background-position:0px -84px;
}
.header .head .title li.rlink a.r5 span{
	background-position:0px -105px;
}
.header .head .title li.rlink a.r6 span{
	background-position:0px -126px;
}

/*---------- header : nav ---------*/
.header .nav{
	clear:both;
	width:100%;
	height:32px;
	background:#339900 url(../images/nav-bg-2.gif) no-repeat 0px 0px;
}
.header .nav ul{
	height:22px;
	padding:5px 0px 5px 0px;
	margin-left:11px;
	overflow:hidden;
	float:left;
}
.header .nav ul li{
	height:22px;
	float:left;
	overflow:hidden;
	margin-left:-2px;
	background:url(../images/nav-hover.gif) no-repeat 0 4px;
}
.header .nav ul li h1{
	font-size:12px;
	font-weight:normal;
}
.header .nav ul li a{
	height:22px;
	line-height:22px;
	display:block;
	padding-left:16px;
	padding-right:16px;
	float:left;
	overflow:hidden;
}
.header .nav ul li a span{
	color:#FFFFFF;
}
/*.header .nav ul li a:hover{
	text-decoration:underline;
}*/
.header .nav ul li a:hover span{
	color:#FFFFFF;
	text-decoration:underline;
}

.header .subnav{
	clear:both;
	padding-bottom:7px;
	border:1px solid #C5DDBC;
	border-top:none;
	overflow:hidden;
	background: #fff;
}
.header .subnav ul{
	margin:0 0 0 5px;
	overflow:hidden;
}
.header .subnav li{
	width:86px;
	height:19px;/*15px */
	float:left;
	text-align:center;
	margin-top:8px;
	margin-left:-2px;
	padding-left:2px;
	background:url(../images/subnav-bg.png) no-repeat 0px 2px;
}

.header .search{
	height:60px;
	margin-top:8px;
	float:left;
}
.header .search .form{
	padding:25px 20px 0px 30px;
	float:left;
}
.header .search .hisearch{
	float:left;
	padding-top:35px;
}

/*---------- frame : channel-nav ---------*/

.channel-nav{
	width:958px;
	height:30px;
	border:1px solid #C5DDBC;
	border-top:none;
	overflow:hidden;
	background: #fff;
}
.channel-nav .form{
	padding:4px 0 0 8px;
	float:left;
}
.channel-nav .form li{
	color:#777;
	line-height:20px;
	float:left;
}
.channel-nav .form button {
border: 1px solid #9FCD75;
background-color: #9FCD75;
color: #FFF;
padding: 0px 5px;
height: 21px;
line-height: 17px;
}
input,select,button { font:12px Verdana,Arial,Tahoma; vertical-align:middle; }
.channel-nav .qq{
	float:left;
}
.channel-nav .message{
	display:block;
	height:22px;
	color:#666;
	line-height:22px;
	padding:5px 8px 0px 29px;
	float:right;
	background:url(../images/ico-message.gif) 9px 9px no-repeat;
} 
.channel-nav .message a{
	color:#94B56A;
}
/*.channel-nav .message a:hover{
	color:#390;
}*/

/* box */
.tbox { border:1px solid #C5DDBC; overflow:hidden;background: #fff; }
.tbox dt { height:32px; line-height:32px; border-bottom:1px solid #C5DDBC; background:#FBFBFB; overflow:hidden; clear:both; }
.tbox dt strong{ font-size:15px; padding-left:12px; padding-right:8px; display:block; float:left; color:#390; letter-spacing:1px; }
.tbox dt strong h3{ font-size:15px; }
.tbox dt strong a{ color:#390; }
.tbox dt strong a:hover { color:#444; text-decoration:none; }
.tbox dt span.more { float:right; position:relative; line-height:32px; padding-right:8px; color:#85A484; }
.tbox dt span.more a { color:#7B9D79; text-decoration:none; }
.tbox dt span.more a:hover { color:#333; }

/* box c1 */
.c1 { padding:6px 0px; clear:right; }
.c1 li { height:28px; line-height:28px; padding-left:15px; overflow:hidden; }

/* box f5 */
.f5 { font-size:12px; padding-bottom:10px; overflow:hidden; }
.f5 li { float:left; line-height:14px; padding:8px 10px 0px; white-space:nowrap; }
.f5 li.line { display:block; clear:both; height:8px; width:100%; padding:0px; border-bottom:1px dotted #D4D4D4; }

/* place */
.pleft .place { height:32px; line-height:32px; background:#FBFBFB; border:1px solid #C5DDBC; padding-left:10px; color:#CCC; overflow:hidden; }
.pleft .place h1,.pleft .place h2 { font-weight:normal; float:right; margin-right:10px; }
.pleft .place strong { color:#4A7749; font-weight:normal; letter-spacing:1px; }
.pleft .place a { color:#666; margin:0px 2px; }
.pleft .place a:hover { color:#333; text-decoration:none; }

/* list view box */
.listbox,.viewbox { /*border:1px solid #C5DDBC; 2015-4-20 16:01:56 閸樼粯甯€缂冩垹鐝崚妤勩€冪粩鏍殠*/
border-top:none;
 padding:0px 10px 8px 10px; 
 overflow:hidden;background: #fff; }
   
/* viewbox */
.viewbox div.title { /*height:80px; line-height:80px;*/ margin-top: 20px;margin-bottom: 20px;text-align:center; overflow:hidden; }
.viewbox div.title h1 { font-size:22px; color:#3A0; display:inline; }
.viewbox div.title #jian { padding-left:30px; background:url(jian.png) 0px center no-repeat; display:inline; }
.viewbox div.info { font-size:13px; line-height:28px; border-bottom:1px dashed #C5DDBC; color:#777; }
.viewbox div.info a.userface { display: block; width: 55px; height: 55px; border-radius: 30px; float: left; overflow: hidden; margin: -14px 0px 0px 8px; }
.viewbox div.info img { width:55px; height:55px; border-radius: 30px; }
.viewbox div.info small { font-size:12px; margin-left:8px; margin-right:3px; color:#999; }
.viewbox div.info a { color:#f60; }
.viewbox .content { color:#333; font-size:18px; padding:12px 0px 2px 0px; line-height:30px; }
.viewbox .content .intro { width:336px; margin-left:6px; float:right; margin-right:6px;  white-space: pre-line;}
.viewbox .duanwen .ad336 { width:336px; margin:0px auto 10px; }
.viewbox .content a { color:#333; }
.viewbox .content p { text-indent:2em; margin-bottom:16px; }
.viewbox .content p.image { float: right; width: 100%; clear: both; text-indent: 0em; margin-right:0em; text-align: center; margin-top: 20px; }
.viewbox .content p.image img{ width: 60%; min-width: 200px; }
.viewbox .duanwen p { text-indent:0em; margin-left:2em; margin-right:2em; margin-bottom:12px; }
.viewbox .content .pages ul{ text-align:center; }
.viewbox .content #share{ clear:both; margin:10px 5px 0px; overflow:hidden;}
.viewbox .context { border-top:1px dashed #C5DDBC; overflow:hidden; clear:both; }
.viewbox .context h3 { color:#390; padding:12px 0px 3px 5px; float:left; }
.viewbox .context span { padding:12px 0px 3px 0px; float:left; }
.viewbox .context ul { clear:both; }
.viewbox .context ul li { width:48%; overflow:hidden; float:left; padding-left:5px; }

/* commet */
#commentNew{text-align: center;line-height: 40px;font-size: 25px;}
.comment{padding:0px 20px;}
.comment .decmt-box{padding:6px 0px 8px;border-bottom:1px dashed #C5DDBC;overflow:hidden;clear:both;}
.comment .decmt-box .decmt-mface{height:48px;width:48px;border-radius: 30px;margin-bottom: -20px;margin-top: 2px;margin-right:10px;float:left;}
.comment .decmt-box .decmt-mface img{height:48px;width:48px;border-radius:30px;}
.comment .decmt-box .decmt-title{color:#999;font-family:Tahoma;line-height: 20px;}
.comment .decmt-box .decmt-title span{margin-right:2px;}
.comment .decmt-box .decmt-title .username,.comment .decmt-box .decmt-title .username a{color:#f60;}
.comment .decmt-box .decmt-title .username a:hover{text-decoration:none;color:#690;}
.comment .decmt-box .decmt-title .date{color:#666;font-size:11px;}
.comment .decmt-box .decmt-title .act{float:right;margin-right:7px;color:#999;}
.comment .decmt-box .decmt-title .act a{color:#888;}
.comment .decmt-box .decmt-content{color:#555;line-height:21px;clear:both;margin-left:60px;}
.comment .decmt-box .decmt-content img{margin-bottom: -5px;}
.comment .decmt-box .decmt-content .decmt-feed{padding: 3px 5px;background: #F7F7F7;border: 1px solid #D3D3D3;margin: 6px auto;border-radius: 2px;}
.comment .decmt-box .decmt-content .decmt-feed .fname{color: #339900;}
.comment #decmt-page{color: #666;text-align: center;height: 25px;line-height: 25px;border: 1px dashed #C5DDBC;border-top: none;}
.comment #decmt-page a{color: #666;padding: 2px 1px 1px;}
.comment #decmt-page strong{color: #F63;padding: 2px 1px 1px;}
.comment_post{padding:5px 20px;}
.comment_post .dcmp-title{height:20px;line-height:20px;float:left;}
.comment_post .dcmp-title strong{color:#444;font-weight:normal;}
.comment_post .dcmp-title small{font-size:12px;color:#999;}
.comment_post .dcmp-stand{float:right;height:20px;line-height:20px;padding-right:10px;position:relative;color:#999;vertical-align:middle;}
.comment_post .dcmp-stand strong{font-weight:normal;color:#444;}
.comment_post .dcmp-stand input{margin-right:2px;}
.comment_post .dcmp-stand img{vertical-align:middle;margin-right:2px;}
.comment_post .dcmp-content{padding-top:5px;}
.comment_post .dcmp-content textarea{width:99%;height:60px;border:1px solid #9FCD75;}
.comment_post .dcmp-mood{height:24px;width:80%;overflow:hidden;clear:both;padding-top:5px;}
.comment_post .dcmp-mood strong{float:left;color:#444;font-weight:normal;line-height:24px;}
.comment_post .dcmp-mood ul{float:left;}
.comment_post .dcmp-mood ul li{float:left;margin-right:8px;}
.comment_post .dcmp-mood ul li input,.comment_post .dcmp-mood ul li img{vertical-align:middle;margin-right:4px;*margin-right:0px;}
.comment_post .dcmp-post{margin-top:8px;margin-bottom:5px;height:24px;overflow:hidden;clear:both;color:#444;}
.comment_post .dcmp-post .dcmp-userinfo{}
.comment_post .dcmp-post .dcmp-userinfo input{height:14px;padding-right:3px;}
.comment_post .dcmp-post .dcmp-userinfo img{margin-right:17px;vertical-align:middle;}
.comment_post .dcmp-post .dcmp-userinfo button{width:40px;padding:4px 5px 4px 5px;border:0px;border-radius:3px;background:#9FCD75;letter-spacing:1px;overflow:hidden;color:#FFF;cursor:pointer;margin-left:1px;margin-right:10px;float:right;}
.comment_post .dcmp-post .dcmp-userinfo strong,.comment_post .dcmp-post .dcmp-userinfo a{padding-right:5px;}

/* listbox list-nav */
.pleft .list-nav { text-align:center; padding:25px 0px; border-bottom:1px dashed #C5DDBC; }
.pleft .list-nav li { height:28px; line-height:28px; padding:0px 10px; display:inline-block; }

/* listbox list-title */
.pleft .list-title h1 { font-size:20px; color:#3A0; padding:10px 0px; text-align:center; }

/* listbox list */
.list-title,#list-t,#list-b,.e2 li { clear:both; padding:6px 0px; border-bottom:1px dashed #C5DDBC; overflow:hidden; }
.e2 li a.title { line-height:28px; font-size:16px; font-weight:bold; color:#390; float:left; }
.e2 li a.title:hover { color:#F60; }
.e2 span.info { color:#AAA; line-height:28px; float:right;}
.e2 span.info a { color:#AAA;}
.e2 p.intro { clear:both; line-height:28px; }

/* pages */
.pages ul { font-size:14px; clear:both; }
.pages ul li { display:inline-block; }
.pages ul li a { margin-left:6px; height:28px; line-height:28px; padding:0px 10px; margin-top:10px; background-color:#FBFBFB; border:1px solid #F0F0F0;border-radius:30px; display:inline-block; }
.pages ul li a:hover { color:#FFF; text-decoration:none; background-color:#F80;}
.pages ul li.thisclass a,.pagebox ul li.thisclass a:hover { color:#FFF; background-color:#F80;}
.pages .pageinfo { float:right; line-height:28px; padding:0px 4px; color:#999; }
.pages .pageinfo strong { color:#666; font-weight:normal; margin:0px 2px; }

/* aboutus */
#list-ad2{z-index:200;}
#list-ad2 .tbox dd{padding-bottom:4px;background-color:#FFF;}
#list-ad2 .note_c{height:76px;margin:6px 12px;background:#f9fbf9;overflow:hidden;float:left;}
#list-ad2 .note_c .note_img{width:76px;height:76px;float:left;}
#list-ad2 .note_c p{padding:3px 5px;line-height:23px;color:#666;overflow:hidden;}
#list-ad2 .note_txt{width:100%;background:#f9fbf9;float:left;}
#list-ad2 .note_txt a{display:block;width:60%;height:42px;line-height:42px;text-align:center;margin:10px auto;font-size:21px;color:#fff;background-color:#f80;border-radius:4px;}
#list-ad2 .note_txt a:hover{text-decoration:none;background-color:#f90;}
#cnzz_tui dd{padding:0px 10px;}

/* footer */
.footer { z-index:100; font-size:12px; line-height:25px; letter-spacing:1px; text-align:center; padding:10px 0px; border-top:1px solid #C5DDBC; }
.footer .link a { color:#696; }
.footer .link a:hover { color:#F60; }
.all-js { display:none; }

@media screen and (max-width: 980px) {
	body,.tbox dt strong h2,.tbox dt strong h3,.e2 li a.title{font-size:16px;}
	.header .start,.header #top,.header .subnav,#note,.pleft .category-nav,.tags,.viewbox .context span{display:none;}
	.w960,.channel-nav{width:98%;}
	.header .head .title {height:30px;}
	.header .head .title li.logo,.header .head .title li.logo img {width:100px;height:30px;}
	.header .head .title li.rlink {padding-left:20px; padding-top:6px; width:auto; height:24px; float:none;}
	.header .head .title li.rlink a{font-size:12px;float:right;}
	.header .nav,.header .nav ul{height:auto; background:#339900; margin-left:0px;}
	.header .nav ul li{height:28px; width:25%; text-align:center; }
	.header .nav ul li a{font-size:15px; display:inline-block; height:28px;line-height:28px;float:none;}
	.channel-nav{border:none; margin-top:10px;}
	#qq{width:110px;float:right;}
	.pleft,.pright{width:auto;float:none;}
	.pright{margin-top:10px;}
	.listbox,.viewbox{padding:0px 10px 8px 10px;}
	.comment,.comment_post,.pright .c1{padding-left:10px;padding-right:10px;}
	.viewbox .content .intro {width:200px;}
	.pleft .place,.tbox dt,.tbox dt span.more{height:36px; line-height:40px;}
	.pleft .e2 li a.title{float:none;display:block;background:url(frig.png) no-repeat center right;background-size:8px;}
	.pleft .e2 p.intro{font-size:14px;line-height:24px;}
	.pright .c1 li{height:42px;line-height:42px;padding-left:0px;border-top:1px dotted #d4d4d4;background:url(frig.png) no-repeat center right;background-size:8px;}
	.pright .c1 li a{display:block;}
	#list-ad1,#list-ad2{ background-color:#eee;}
	.footer {letter-spacing:0px;}
	.footer .link a {color:#999;}
}

 .thislist    {

height: 28px;
line-height: 28px;
display: inline-block;
margin: 4px 8px;
background: #6b0;
font-size: 12px;
font-style:normal; 
padding-left: 12px;
padding-right: 12px;
border-bottom: 1px solid #dbdcde;
border-right: 1px solid #dededf;

}
 .thislist  span{color: #fff;}
table tbody tr td p{margin-right:6px}
 .dede_pages .pagelist li a{padding-right:6px;float: left;}